body
{
   margin: 0;
   padding: 0;
   font-family: arial;
   background-position: center;
   background-size: cover;
   width: 100%;
   height: 60vh;
}
.login-form
{
    width: 400px;  
    height: 630px;
    position: absolute;
    top: 10%;
    left: 37%;
    transform: translateY(-50%,-50%);            
    padding: 5px;
    border: thin solid rgb(101, 96, 96);
    align-items: center;
}

.textbox
{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 10px 0px;
  margin: 20px 0; 
  color: black;  
}
 .textbox input{
   border: none;
   background: none;
   outline: none;
   font-size: 18px;
   width: 80%;
   float: center;
   margin: 0 5px;  
 }
 
.btn
{
  width: 50%;
  background: rgba(7, 167, 28, 0.929);
  font-size: 19px;
  color: white; 
  border: none;
  border-radius: 5px;
  padding: 8px;
  cursor: pointer;    
}
 
